# Generated by Django 3.2.7 on 2021-09-19 06:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0002_alter_friend_npm'),
    ]

    operations = [
        migrations.RenameField(
            model_name='friend',
            old_name='DOB',
            new_name='dob',
        ),
    ]
